ok, I'm seriously lost

Discussion in 'Wii - Hacking' started by Destati, Apr 14, 2009.

  1. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    ok. First of all, I have a 3.2 American Wii.

    I tried installing CIOSCORP the other day, because all I friggen want to do is play backups.

    For some reason, now I can't play Brawl without having to update and I don't want to do that. Here's what I want to know:

    1) How do I make it so I can go back to what it once was: being able to play games at 3.2 without having to upgrade

    2) What... Just what is the simplest backup launcher available. I've tried Wiigator, I've tried Wakinko, I've tried CIOSCORP, I just have no idea what I'm doing anymore.

    I have the wad manager installed too. Just... What do I do. Every guide I've seen sends me in completely different places. I'm just really lost.
     
  2. MadClaw

    MadClaw GBAtemp Fan

    Member
    327
    2
    Oct 30, 2008
    United States
    Usa
    intstall IOS249 then use wiigators backup launcher, and about brawl, just load it through backup launcher.
     
  3. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Brawl is a real CD. Also, is it possible to upgrade to 4.0 and still be able to install wii channels through the WAD manager and run backups?
     
  4. Satangel

    Satangel BEAST

    Member
    10,255
    555
    Nov 27, 2006
    Belgium
    Bruges, Belgium
    If you just want to play back-ups nice and easy, just install a modchip.
    No more worrying about these kinda things, it will always work.
     
  5. saelee84

    saelee84 Advanced Member

    Newcomer
    95
    0
    Feb 19, 2009
    United States
    u can always patch the isos with wii update remover or wii brickblocker, just google [​IMG]
     
  6. ntt4

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Cant you just install preloader 0.28 and use the hacks.ini to block the update partition ?
     
  7. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    I don't want to buy a modchip, and I don't mind upgrading as long as I'm able to play backups.
     
  8. saelee84

    saelee84 Advanced Member

    Newcomer
    95
    0
    Feb 19, 2009
    United States
    i'm on a softmod 3.4u, using twilight hack. using wiigator backup launcher through homebrew channel (must have cios36 rev10 installed) and all my backups are playing fine. but now i'm using the v6.7 ultimate usb loader which is much simpler.
     
  9. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    Its stuff like this. I know you spoke in English, but I have no idea what the crap you just said. Like, what is softmod and do I need that for wiigator? Also, whats your firmware?

    I'm not yelling at you or anything, its just... PSP hacking is so much more simpler...
     
  10. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    Okay, if you're on 3.2 you can use a simple program called Starfall to make it so games don't ask you for updates. I'd link you to it on wiibrew.org but the site is down. Google should help you find it, though.
     
  11. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    but why was it fine before i made that little mistake?
     
  12. saelee84

    saelee84 Advanced Member

    Newcomer
    95
    0
    Feb 19, 2009
    United States
  13. ntt4

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Does no one listen to me ??

     
  14. Destati
    OP

    Destati Member

    Newcomer
    32
    0
    Mar 15, 2009
    United States
    No, I listened, its just that thats not how I did it before.

    I think I installed some ios stuff or something before while I downgraded... I think it was a part of wiigator's backup launcher.

    Anywho, can I have some other simple ideas on how to play backups, ideally at 4.0?
     
  15. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Just do the Brawl update. It's 3.1 something, just do it.

    Then install cIOS36 rev10

    Use Waninkoko's Firmware upgrader, it'll get you to 4.0.

    Then use your USB Loader/Wiigator backup launcher to boot backups.
     
  16. masamunecyrus

    masamunecyrus Advanced Member

    Newcomer
    59
    2
    Dec 26, 2007
    United States
  17. InfernoZeus

    InfernoZeus GBAtemp Regular

    Member
    103
    0
    Dec 29, 2007
    England
    Don't update to 4.0 unless you really want the extra features it offers... Best firmware version is 3.2
     
  18. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Not really, 4.0 is the new 3.2
     
  19. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    It's also the new way for people to brick themselves when updating. I've never seen so many OMG I'S BRICKED threads as I have when these "safe" updaters came out. I'm not updating until BootMii is out. =P